<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_ManBeatsAGirl_flk/datastream/MP3/PKZ_196X_ManBeatsAGirl_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:30.099+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.03');"><img class="media" title="00:00:00.07 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1556"></a><a name="T1556"></a><a name="T1557"></a><a name="T1558"></a><a name="T1559"></a><a name="T1560"></a><a name="T1561"></a><a name="T1556"></a><a name="T1556"></a><a name="T1556"></a><a name="T1557"></a><a name="T1558"></a><a name="T1559"></a><a name="T1560"></a><a name="T1561"></a><a name="T1556"></a><a name="T1557"></a><a name="T1558"></a><a name="T1559"></a><a name="T1560"></a><a name="T1561"></a><a name="T1556"></a><a name="T1557"></a><a name="T1558"></a><a name="T1559"></a><a name="T1560"></a><a name="T1561"></a><a name="T1556"></a><a name="T1557"></a><a name="T1558"></a><a name="T1559"></a><a name="T1560"></a><a name="T1561"></a><a name="T1556"></a><a name="T1557"></a><a name="T1558"></a><a name="T1559"></a><a name="T1560"></a><a name="T1561"></a><a name="T1556"></a><a name="T1557"></a><a name="T1558"></a><a name="T1559"></a><a name="T1560"></a><a name="T1561"></a><a name="T1556"></a><a name="T1558"></a><a name="T1559"></a><a name="T1556"></a><a name="T1557"></a><a name="T1558"></a><a name="T1559"></a><a name="T1561"></a><a name="T1560"></a><a name="T1556"></a><a name="T1556"></a><a name="T1556"></a><a name="T1556"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.068-9.893254122193401">Măn mʼegluʔpim bugaʔi<span class="non-verbal">,</span> dĭzeŋ bar mürerleʔbəʔjə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('9.79');"><img class="media" title="00:00:09.89 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1562"></a><a name="T1562"></a><a name="T1563"></a><a name="T1564"></a><a name="T1565"></a><a name="T1566"></a><a name="T1567"></a><a name="T1562"></a><a name="T1562"></a><a name="T1562"></a><a name="T1563"></a><a name="T1564"></a><a name="T1565"></a><a name="T1566"></a><a name="T1567"></a><a name="T1562"></a><a name="T1563"></a><a name="T1564"></a><a name="T1565"></a><a name="T1566"></a><a name="T1567"></a><a name="T1562"></a><a name="T1563"></a><a name="T1564"></a><a name="T1565"></a><a name="T1566"></a><a name="T1567"></a><a name="T1562"></a><a name="T1563"></a><a name="T1564"></a><a name="T1565"></a><a name="T1566"></a><a name="T1567"></a><a name="T1562"></a><a name="T1563"></a><a name="T1564"></a><a name="T1565"></a><a name="T1566"></a><a name="T1567"></a><a name="T1562"></a><a name="T1563"></a><a name="T1564"></a><a name="T1565"></a><a name="T1566"></a><a name="T1567"></a><a name="T1563"></a><a name="T1566"></a><a name="T1563"></a><a name="T1564"></a><a name="T1566"></a><a name="T1567"></a><a name="T1562"></a><a name="T1562"></a><a name="T1562"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="9.893254122193401-15.19321168765415">Onʼiʔ kuza öʔlüʔbi bostə koʔbdo büjleʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('15.09');"><img class="media" title="00:00:15.19 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1568"></a><a name="T1568"></a><a name="T1569"></a><a name="T1570"></a><a name="T1568"></a><a name="T1568"></a><a name="T1568"></a><a name="T1569"></a><a name="T1570"></a><a name="T1568"></a><a name="T1569"></a><a name="T1570"></a><a name="T1568"></a><a name="T1569"></a><a name="T1570"></a><a name="T1568"></a><a name="T1569"></a><a name="T1570"></a><a name="T1568"></a><a name="T1569"></a><a name="T1570"></a><a name="T1568"></a><a name="T1569"></a><a name="T1570"></a><a name="T1568"></a><a name="T1569"></a><a name="T1570"></a><a name="T1568"></a><a name="T1569"></a><a name="T1570"></a><a name="T1568"></a><a name="T1568"></a><a name="T1568"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="15.19321168765415-17.24652858093957"><span class="non-verbal">"</span>Kanaʔ<span class="non-verbal">,</span> bü deʔtə<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('17.15');"><img class="media" title="00:00:17.25 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1571"></a><a name="T1571"></a><a name="T1572"></a><a name="T1573"></a><a name="T1574"></a><a name="T1571"></a><a name="T1571"></a><a name="T1571"></a><a name="T1572"></a><a name="T1573"></a><a name="T1574"></a><a name="T1571"></a><a name="T1572"></a><a name="T1573"></a><a name="T1574"></a><a name="T1571"></a><a name="T1572"></a><a name="T1573"></a><a name="T1574"></a><a name="T1571"></a><a name="T1572"></a><a name="T1573"></a><a name="T1574"></a><a name="T1571"></a><a name="T1572"></a><a name="T1573"></a><a name="T1574"></a><a name="T1571"></a><a name="T1572"></a><a name="T1573"></a><a name="T1574"></a><a name="T1571"></a><a name="T1572"></a><a name="T1571"></a><a name="T1571"></a><a name="T1571"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="17.24652858093957-20.186505041780066">Dĭgəttə davaj dĭm münörzittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('20.09');"><img class="media" title="00:00:20.19 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1575"></a><a name="T1575"></a><a name="T1576"></a><a name="T1577"></a><a name="T1575"></a><a name="T1575"></a><a name="T1575"></a><a name="T1576"></a><a name="T1577"></a><a name="T1575"></a><a name="T1576"></a><a name="T1577"></a><a name="T1575"></a><a name="T1576"></a><a name="T1577"></a><a name="T1575"></a><a name="T1576"></a><a name="T1577"></a><a name="T1575"></a><a name="T1576"></a><a name="T1577"></a><a name="T1575"></a><a name="T1576"></a><a name="T1577"></a><a name="T1576"></a><a name="T1576"></a><a name="T1577"></a><a name="T1575"></a><a name="T1575"></a><a name="T1575"></a><a name="T1575"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="20.186505041780066-22.353154360993578">A kuza šonəga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('22.25');"><img class="media" title="00:00:22.35 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1578"></a><a name="T1578"></a><a name="T1579"></a><a name="T1578"></a><a name="T1578"></a><a name="T1578"></a><a name="T1579"></a><a name="T1578"></a><a name="T1579"></a><a name="T1578"></a><a name="T1579"></a><a name="T1578"></a><a name="T1579"></a><a name="T1578"></a><a name="T1579"></a><a name="T1578"></a><a name="T1579"></a><a name="T1579"></a><a name="T1579"></a><a name="T1578"></a><a name="T1578"></a><a name="T1578"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="22.353154360993578-24.399804640989114"><span class="non-verbal">"</span>Ĭmbi münörleʔbəl<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('24.3');"><img class="media" title="00:00:24.4 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1580"></a><a name="T1580"></a><a name="T1581"></a><a name="T1582"></a><a name="T1583"></a><a name="T1584"></a><a name="T1585"></a><a name="T1586"></a><a name="T1587"></a><a name="T1588"></a><a name="T1580"></a><a name="T1580"></a><a name="T1580"></a><a name="T1581"></a><a name="T1582"></a><a name="T1583"></a><a name="T1584"></a><a name="T1585"></a><a name="T1586"></a><a name="T1587"></a><a name="T1588"></a><a name="T1580"></a><a name="T1581"></a><a name="T1582"></a><a name="T1583"></a><a name="T1584"></a><a name="T1585"></a><a name="T1586"></a><a name="T1587"></a><a name="T1588"></a><a name="T1580"></a><a name="T1581"></a><a name="T1582"></a><a name="T1583"></a><a name="T1584"></a><a name="T1585"></a><a name="T1586"></a><a name="T1587"></a><a name="T1588"></a><a name="T1580"></a><a name="T1581"></a><a name="T1582"></a><a name="T1583"></a><a name="T1584"></a><a name="T1585"></a><a name="T1586"></a><a name="T1587"></a><a name="T1588"></a><a name="T1580"></a><a name="T1581"></a><a name="T1582"></a><a name="T1583"></a><a name="T1584"></a><a name="T1585"></a><a name="T1586"></a><a name="T1587"></a><a name="T1588"></a><a name="T1580"></a><a name="T1581"></a><a name="T1582"></a><a name="T1583"></a><a name="T1584"></a><a name="T1585"></a><a name="T1586"></a><a name="T1587"></a><a name="T1588"></a><a name="T1581"></a><a name="T1585"></a><a name="T1588"></a><a name="T1581"></a><a name="T1582"></a><a name="T1583"></a><a name="T1580"></a><a name="T1583"></a><a name="T1580"></a><a name="T1580"></a><a name="T1580"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="24.399804640989114-31.066417930876852"><span class="non-verbal">"</span>Da măn münörleʔbəm štobɨ ej băldəbi dĭ šö šojdʼo<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('30.97');"><img class="media" title="00:00:31.07 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1589"></a><a name="T1589"></a><a name="T1589.tx.1"></a><a name="T1590"></a><a name="T1589"></a><a name="T1589"></a><a name="T1589"></a><a name="T1590"></a><a name="T1589"></a><a name="T1590"></a><a name="T1589"></a><a name="T1590"></a><a name="T1589"></a><a name="T1590"></a><a name="T1589"></a><a name="T1590"></a><a name="T1589"></a><a name="T1590"></a><a name="T1590"></a><a name="T1590"></a><a name="T1589"></a><a name="T1589"></a><a name="T1589"></a><a name="T1589"></a><a name="T1589"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="31.066417930876852-32.425">A<span class="non-verbal">_</span>to bălluʔləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('32.32');"><img class="media" title="00:00:32.42 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1591"></a><a name="T1591"></a><a name="T1592"></a><a name="T1593"></a><a name="T1594"></a><a name="T1595"></a><a name="T1596"></a><a name="T1591"></a><a name="T1591"></a><a name="T1591"></a><a name="T1592"></a><a name="T1593"></a><a name="T1594"></a><a name="T1596"></a><a name="T1591"></a><a name="T1592"></a><a name="T1593"></a><a name="T1594"></a><a name="T1596"></a><a name="T1591"></a><a name="T1592"></a><a name="T1593"></a><a name="T1594"></a><a name="T1596"></a><a name="T1591"></a><a name="T1592"></a><a name="T1593"></a><a name="T1594"></a><a name="T1596"></a><a name="T1591"></a><a name="T1592"></a><a name="T1593"></a><a name="T1594"></a><a name="T1596"></a><a name="T1591"></a><a name="T1592"></a><a name="T1593"></a><a name="T1594"></a><a name="T1596"></a><a name="T1594"></a><a name="T1591"></a><a name="T1591"></a><a name="T1591"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="32.425-36.341">Dĭgəttə ĭmbi münörzittə kamən <span class="non-verbal">(</span>moʔ-<span class="non-verbal">)</span> bălluʔləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('36.24');"><img class="media" title="00:00:36.34 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1597"></a><a name="T1597"></a><a name="T1598"></a><a name="T1599"></a><a name="T1597"></a><a name="T1597"></a><a name="T1597"></a><a name="T1598"></a><a name="T1599"></a><a name="T1597"></a><a name="T1598"></a><a name="T1599"></a><a name="T1597"></a><a name="T1598"></a><a name="T1599"></a><a name="T1597"></a><a name="T1598"></a><a name="T1599"></a><a name="T1597"></a><a name="T1598"></a><a name="T1599"></a><a name="T1597"></a><a name="T1598"></a><a name="T1599"></a><a name="T1598"></a><a name="T1597"></a><a name="T1597"></a><a name="T1597"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="36.341-38.026362205519646">Tuj nada münörzittə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('37.93');"><img class="media" title="00:00:38.03 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1600"></a><a name="T1600"></a><a name="T1600"></a><a name="T1600"></a><a name="T1600"></a><a name="T1600"></a><a name="T1600"></a><a name="T1600"></a><a name="T1600"></a><a name="T1600"></a><a name="T1600"></a><a name="T1600"></a><a name="T1600"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="38.026362205519646-39.193">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>